.body.authentication-bg, body[data-sidebar-color=light] .navbar-custom{background-color: #00acc1!important;}
.dropify-wrapper .dropify-message p { font-size: 21px !important;}
.bg-red{color:red;}
.text-red-600 {--text-opacity: 1; color: #e02424; color: rgba(224, 36, 36, var(--text-opacity)); }

.custom-pagination{}
.custom-pagination svg { max-width:30px;}
.custom-pagination div.flex ,.custom-pagination div.hidden   {float:left; width:100%; text-align:center;}
.custom-pagination div.hidden .text-sm.text-gray-700.leading-5{margin-top: 21px !important;}
span[aria-current="page"] span{ background:#6658dd !important; border-color:#6658dd !important; color:#fff;}

.mt-15.faq-list {padding: 30px 15px; box-shadow: 0 0 5px #e2dcdc; margin-bottom: 15px; position:relative} 
.mt-15.faq-list .col-xl-6 { flex: 0 0 100%;max-width: 100%;}

.mt-15.faq-list	 .title{position: absolute; right: 10px; top: 10px;}

/*.alert{padding-bottom:0px !important;}*/

.success-green{color:green;}

.selected-variants {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.selected-variants td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.mainProduct .select2-container .select2-selection--multiple{min-height:150px !important;}

.new-collection-edit{right:0;left:inherit;}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child{padding-left:0px !important;}

#empTable.dataTable .dt-checkboxes-cell::before{ left:20px; top:20px;}
#adminCommissionTable.dataTable .sorting_1::before{ left:25px;}
#orderListingTable_wrapper .dataTable .sorting_1::before, #adminCommissionTable.dataTable .sorting_1::before{ left:7px;}
#orderListingTable_wrapper .dataTable .sorting_1, #adminCommissionTable.dataTable .sorting_1{ padding-left:30px !important;}
.product_left .tab-content img{ height:400px; object-fit:cover;}
.product_left .nav-pills img{ height:200px; object-fit:cover;}



@media only screen and (min-width: 1025px) and (max-width: 1366px) {
.mobile-btn-alignment {
	margin-top: 15spx;
	margin-left: 0px !important;
}

}